#This file contains info about buttons and actions for its.
#Each line describe one button.
#Format of line:
# "Key name" : pixmap_name : execute string
#Attension Key name must be in "" but other names without it.
#Key name or pixmap_name may be empty but ':' must be otherwise.
: kill.gif : /usr/X11R6/bin/xkill
: term.gif: xterm -ls -sb -fn 10x20 -title "XTerminal"
: ives.gif : /usr/local/bin/ives
"XNC" :: /usr/local/bin/xnc
"Xftp":graphs.gif: xftp
:netscape.gif: netscape

